<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf0450m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印产品特性 (tipcf0450m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印在<Link href="/baanerp/ti/pcf/tipcf1101m000" role="session">按通用物料列出的产品特性 (tipcf1101m000)</Link> 进程中定义的<Link href="/baanerp/ti/glossary/glossary#100000" role="glossary">特性</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/100004" role="manual">如何定义产品模型</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="prt.txt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会打印每个产品特性的现有文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.language"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本和说明的语言 </Title>
			</Header>
			<FuncDesc>输入打印已链接至产品特性的文本和说明时所用语言的代码。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
